﻿form{width:40%; padding:1em; background-color:#111328; margin:auto; display:block;}

.help{border-bottom:1px dashed #ccc;margin-bottom:2em;padding-bottom:1em;}
.help > h3{margin-bottom:1em;}


.TextBox{border-radius:3px;padding:2px 3px;transition:.5s; width:95%; margin: 2px auto; resize:none; font-size:1.4em; text-align:center; direction:ltr; display:block}
.TextBox:hover{border-color:#888;}
.TextBox:focus{border-color:#555;}
.Button{width:60%; font-size:110%; padding:.5em 0; cursor:pointer; transition:.4s; display:block; margin:1em auto;}
.Button:hover{background-color: lime;}
.Validator {
    color: #f4a302;
    font-size: 110%;
    padding-right:4%;
}

@media only screen and (min-width:1px) and (max-width: 1023px) {
    form {
        width: 80%;
    }
    }